.TH p4vasp "1" "2014\-05\-14" "p4vasp" "p4vasp Manual Pages"
.SH NAME
p4vasp \- a visualization suite for the Vienna Ab\-initio Simulation Package (VASP)
.SH SYNOPSIS
.B p4v
.SH DESCRIPTION
p4vasp is a visualization suite for the Vienna Ab\-initio Simulation Package (VASP). It contains an extensible GUI framework, that can be used to view material structure, density of states, band-structure and more.

It provides a Python library, that greatly simplifies the process of manipulation of the VASP input and output data in Python scripts. P4vasp  utilizes also many handy routines and objects e.g. for creating 2D graphs, data storage (xml,DOM) or simple matrix library.
.SH FILES
p4vasp's files are stored in /usr/share/p4vasp.
.SH OTHER INFO
p4vasp project: http://p4vasp.at/
.SH AUTHORS
Written by Orest Daubay

This manual page was written by Graham Inggs <graham@nerve.org.za>
.SH COPYRIGHT
Copyright 2003\-2014 Orest Dubay

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.
